local fn = _gn(0xEFB5F34CC0953B27)
--- Only used in R* script long_update.ysc in script function REFRESH_CLOSEST_TOWN
function Global.PersistenceRefreshTownVolume(volume)
	return _in2(fn, volume)
end
